Summary: A bookmark editor
Name: bk_edit
Version: 0.6.23
Release: 3%{?dist}
License: GPL2
Group: Applications/Internet
URL: http://www.fht-esslingen.de/~clfuit00/sasnt/bk_edit/
Source0: http://www.fht-esslingen.de/~clfuit00/sasnt/packages/%{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: flex, bison
BuildRequires: gtk+-devel >= 1.2.0, libxml2-devel >= 2.4.1

%description
bk_edit is an easy to use bookmark manager and editor. The program can
read, write, edit, create, manage and convert the bookmarks of the
most popular browsers. There is also a simple Drag & Drop interface
for adding new bookmarks from a running browser in a very comfortable
way.

%prep
%setup -q

%build
%configure
make

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_bindir} %{buildroot}%{_datadir}/bkedit
install -m 755 src/bkedit %{buildroot}%{_bindir}/
install -m 755 src/plugins/*.so %{buildroot}%{_datadir}/bkedit/

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc README COPYING TESTED
%{_bindir}/bkedit
%{_datadir}/bkedit


%changelog
* Mon May 31 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 0.6.23.

* Thu Oct 23 2003 Axel Thimm <Axel.Thimm@ATrpms.net> 
- Initial build.
